import { creatRequest } from '../../utils/request.js';

const requestList = {
  //获取分页列表
  messagesList: {
    method: 'GET',
    url: 'notice/page'
  },
  //已读
  toRead: {
    method: 'GET',
    url: 'notice/read'
  },
};
export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}